@charset "utf-8";
/* CSS Document */
.mobile_nav {display:none;}
/* media 768-1024 */
@media only screen and (max-width: 960px) {
	img {max-width:100%; height:auto;}
	
	#header-wrapper {background-size:920px; height:130px}
	#header {width:748px;}
	#logo {width:100%;}
	
	#menu {width:728px;}
	#menu a {font-size:12px; text-transform:none; padding:0px 10px;}
	
	#page {background-size:885px;}
	#page-bgtop {background-size:885px;}
	#page-bgbtm {background-size:885px; padding:40px 0 0 0}
	
	#page-content {width: 720px;}
	
	#content {width:470px;}
	
	
	#sidebar {width:200px;}
	
	#footer {width:748px;}
	
	#menu-wrapper {clear:both;}
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	
	body {background-position: 0px -15px;}
	#wrapper{background-position: center 81px;}
	#header-wrapper {background-size:580px; height:81px}
	#header {width:460px;}
	#logo {width:100%;}
	
	#menu {width:460px; position:relative}
	
	.mobile_nav {display:block; float:left; width:90%; font-size:16px; padding:18px 5%; cursor:pointer; font-weight:bold; color:#fff}
	#menu ul {display:none; background:#c45b00; float:left; width:100%; padding:10px 0 !important; position:absolute; top:58px; left:0px;}
	#menu li {padding:3px 0 !important; float:left; width:100%; border:0px !important;}
	#menu a {font-size: 12px; text-transform: none; padding: 0px 35px; height: 30px; line-height: 30px;}
	
	
	#page-bgbtm {background:#fff; padding:40px 0 0 0}
	
	#page-content {width: 460px;}
	
	#content {width:100%;}
	
	
	#sidebar {width:100%;}
	#sidebar img {width:40%; float:left; padding:0 5%}
	#sidebar br {display:none;}
	
	
	#contactDetails label {font-size:12px;}
	
	#footer {width:460px;}
	
	
	
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	body {background-position: 0px -20px;}
	#wrapper{background-position: center 55px;}
	#header-wrapper {background-size:390px; height:55px}
	#header {width:300px;}
	
	#menu {width:300px}
	
	#page-content {width:300px;}
	.post .entry {text-align:left;}
	.post .entry img {width:100%; height:auto; margin:0px;}
	h2 {font-size: 1.4em;}
	
	#footer {width:300px;}
	
	
	#sidebar img {width:70%; float:left; padding:10px 15%}
	
	
	#contactDetails td {width:auto;}
	#contactDetails textarea, #contactDetails input {width:158px;}
	#contactDetails input[type="submit"] {width:auto;}
}